WordPress.org

Support

Support » Installation » [Resolved] lunarpages auto install problem

[Resolved] lunarpages auto install problem

  • First time user, installed to Lunar Pages using softaculous with auto install and everything seemed fine. But, when I try to access via the cpanel under word press current installation and follow the link or the admin button, I get the following: Parse error: syntax error, unexpected T_VARIABLE in /home/rusco3/public_html/blog/wp-includes/option.php on line 225

    Also, of note the install time is shown as today @ 3:20PM and I am quire sure I installed around 7AM?

    thanks for any thoughts

Viewing 3 replies - 1 through 3 (of 3 total)
  • esmi
    Forum Moderator

    @esmi

    You need to contact your hosts. It looks like they offer PHP 4 and PHP5 in tandem – which is causing problems for WP 3.4.1 which needs PHP 5. Right now, it’s trying to run under PHP 4. You need to ask your hosts how to switch over to PHP 5.

    Thank You, I have sent an email and when I receive a response I will post. Thanks again as I have no clue. It is always difficult to believe I would be the first one to find an issue like this for this provider.

    regards

    Turns out it was very easy to fix. In the Lunar Pages control panel under “software / services” there is a button for PHP configuration and then at the top a pull down menu that allows you to change to PHP5. Problem solved. Thanks again to all !

Viewing 3 replies - 1 through 3 (of 3 total)
  • The topic ‘[Resolved] lunarpages auto install problem’ is closed to new replies.